@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background:url(bg.jpg) repeat;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr12{width:950px; height:200px;   background:url(index_12.jpg) no-repeat; position:relative;}
.nr12 .wenzi{
	width:219px;
	height:106px;
	top:91px;
	left:365px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#6a2400;
	}
.nr12 span{ font-weight:600; font-size:17px;}
.nr13{width:950px; height:279px;   background:url(index_13.jpg) no-repeat; position:relative;}
.nr13 .wenzi{
	width:227px;
	height:115px;
	top:160px;
	left:52px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#6a2400;
	}
.nr13 span{ font-weight:600; font-size:17px;}
.nr13 .wenzi1{
	width:227px;
	height:126px;
	top:139px;
	left:683px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#6a2400;
	}
.nr17{width:950px; height:182px;   background:url(index_17.jpg) no-repeat; position:relative;}
.nr17 .wenzi{
	width:355px;
	height:106px;
	top:63px;
	left:78px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:25px;
	color:#fff;
	}
.nr17 .wenzi1{
	width:355px;
	height:106px;
	top:65px;
	left:504px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:25px;
	color:#fff;
	}
.nr18{ width:950px; height:216px; background:url(index_18.jpg) no-repeat; position:relative;}
.nr18 iframe{
	width:927px;
	height:208px;
	position:absolute;
	top:6px;
	left:11px;
}
.nr23{width:950px; height:183px;   background:url(index_23.jpg) no-repeat; position:relative;}
.nr23 .wenzi{
	width:274px;
	height:106px;
	top:60px;
	left:108px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#fff;
	}
.nr24{width:950px; height:314px;   background:url(index_24.jpg) no-repeat; position:relative;}
.nr24 .wenzi{
	width:274px;
	height:106px;
	top:180px;
	left:601px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#fff;
	}
.nr25{width:950px; height:299px;   background:url(index_25.jpg) no-repeat; position:relative;}
.nr25 .wenzi{
	width:274px;
	height:106px;
	top:145px;
	left:119px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#fff;
	}
.nr26{width:950px; height:378px;   background:url(index_26.jpg) no-repeat; position:relative;}
.nr26 .wenzi{
	width:274px;
	height:106px;
	top:123px;
	left:601px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#fff;
	}
.nr27{width:950px; height:167px;   background:url(index_27.jpg) no-repeat; position:relative;}
.nr27 .wenzi{
	width:274px;
	height:106px;
	top:28px;
	left:123px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#fff;
	}
.nr30{width:950px; height:148px;   background:url(index_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:390px;
	height:85px;
	top:59px;
	left:57px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	color:#fff;
	}
.nr30 .wenzi1{
	width:390px;
	height:85px;
	top:61px;
	left:516px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	color:#fff;
	}
.nr33{width:950px; height:58px;   background:url(index_33.jpg) no-repeat; position:relative;}
.nr33 .wenzi{
	width:872px;
	height:58px;
	top:0px;
	left:43px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:27px;
	color:#000;
	}
.nr34{ width:950px; height:239px; background:url(index_34.jpg) no-repeat; position:relative;}
.nr34 iframe{
	width:927px;
	height:229px;
	position:absolute;
	top:7px;
	left:11px;
}
.nr37{width:950px; height:228px;   background:url(index_37.jpg) no-repeat; position:relative;}
.nr37 .wenzi{
	width:663px;
	height:491px;
	top:-3px;
	left:20px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:30px;
	color:#000;
	}
.nr37 span{ background-color:#f42d03; color:#FF0; font-weight:400;}
.nr38{width:950px; height:258px;   background:url(index_38.jpg) no-repeat; }
.nr40{width:950px; height:104px;   background:url(index_40.jpg) no-repeat; position:relative;}
.nr40 .wenzi{
	width:759px;
	height:87px;
	top:13px;
	left:99px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:25px;
	color:#ffff00;
	}
.liuyanban{ width:950px; height:427px;   background:url(index_46.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:387px;
	left:111px;
	top: 12px;
}
